Error

two or more packages specified (libavifile-0.7c2 libsane-extras)